




/*
     FILE ARCHIVED ON 23:54:57 Apr 1, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 5:27:16 Aug 14, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
@charset "UTF-8";
/* CSS Document */
/* html5doctor.com/html-5-reset-stylesheet/ */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,time,mark,audio,video { margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent; } 
body { line-height:1; }
ol,ul { list-style:none; }
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after { content:'';content:none; }
ins { text-decoration:none; }
del { text-decoration:line-through; }

table { border-collapse:collapse;border-spacing:0; }

body { background: white; }
/*scrolling thumbbar resize*/
.tcontainer {
	height:100%!important;
}
html, body, .tmove {
	height:100%;
}
.total {
	min-height:100%;
}
h1,h2,h3,h4,h5,h6 {font:bold 100%/100% Arial;color: #000}
* {
	font: 1em/1.5em Georgia;
	color:#333;
	color:#58585B;
}
p strong, p b {
	font:bold 100%/100% Georgia;
}
p em, p i, 
li em, li i {
	font: italic 100%/100% Georgia;
}
p strong em, p b i,
li strong em, li b i {
	font: italic bold 100%/100% Georgia;
}

a {
	color:#73b82e;
	font-weight:bold;
	text-decoration:none;
	outline:none;
}
a:hover,
a:focus,
a:active {
	text-decoration:underline;
}
p {
	font: 1em/1.53846154 Georgia;
	margin:-.45em 0 1em;
}
h1 * {
	font:bold 2.125em/1 Arial;
	text-transform:uppercase;
	display:block;
	width:100%;
}
h1.big {
	font:bold 2.6875em/1 Arial;/*43/16*/
}
h1.bigsearch {
	font:bold 2.2em/1 Arial;/*43/16*/
}
h1 span {
	padding:.32em;
	width:auto;
}
h2 {
	font:bold 1.5em/1 Arial;
	text-transform:uppercase;
}
h3,
.contact h1 {
	font:bold 1em/1 Arial;
	text-transform:uppercase;
}
h3, h4 {
	margin: 0 0 .5em 0;
}
h4,h5,h6 {
	font:bold 1em/1.5 Arial;
	text-transform:uppercase;
}
blockquote {
	font:1.8em/1.5 Georgia;
	width:50%;
	float:right;
	padding:0.6em 0 0.6em 0.8em;
	background-image: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/quote.gif), url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/quote.gif);
	background-position: .8em bottom, .8em top;
	background-repeat: no-repeat;
	margin: 1em 0 .5em 0;
}
blockquote p {
	margin:0;
}
.green {background:#6c0;}

img,
embed,
object,
video {
	max-width: 100%;
}

/*title & link styles*/
.gpm00 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm00.png) left top no-repeat;}
.gpm01 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm01.png) left top no-repeat;}
.gpm02 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm02.png) left top no-repeat;}
.gpm03 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm03.png) left top no-repeat;}
.gpm04 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm04.png) left top no-repeat;}
.gpm05 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm05.png) left top no-repeat;}
.gpm06 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm06.png) left top no-repeat;}
.gpm07 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm07.png) left top no-repeat;}
.gpm08 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm08.png) left top no-repeat;}
.gpm09 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm09.png) left top no-repeat;}
.gpm10 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm10.png) left top no-repeat;}
.gpm11 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm11.png) left top no-repeat;}
.gpm12 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm12.png) left top no-repeat;}
.gpm13 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm13.png) left top no-repeat;}
.gpm14 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm14.png) left top no-repeat;}
.gpm15 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm15.png) left top no-repeat;}
.gpm16 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm16.png) left top no-repeat;}
.gpm17 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm17.png) left top no-repeat;}
.gpm18 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm18.png) left top no-repeat;}
.gpm19 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm19.png) left top no-repeat;}
.gpm20 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm20.png) left top no-repeat;}

.headernav li a.gpmhome {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/home-button.png) left top no-repeat; width: 15px;}
.headernav li a:hover.gpmhome,
.headernav li a:active.gpmhome {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/home-button2.png) left top no-repeat; width: 15px;}
.headernav li a.gpm01 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm01small.png) left top no-repeat;}
.headernav li a.gpm02 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm02small.png) left top no-repeat;}
.headernav li a.gpm03 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm03small.png) left top no-repeat;}
.headernav li a.gpm04 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm04small.png) left top no-repeat;}
.headernav li a.gpm05 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm05small.png) left top no-repeat;}
.headernav li a.gpm06 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm06small.png) left top no-repeat;}
.headernav li a.gpm07 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm07small.png) left top no-repeat;}
.headernav li a.gpm08 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm08small.png) left top no-repeat;}
.headernav li a.gpm09 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm09small.png) left top no-repeat;}
.headernav li a.gpm10 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm10small.png) left top no-repeat;}
.headernav li a.gpm11 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm11small.png) left top no-repeat;}
.headernav li a.gpm12 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm12small.png) left top no-repeat;}
.headernav li a.gpm13 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm13small.png) left top no-repeat;}
.headernav li a.gpm14 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm14small.png) left top no-repeat;}
.headernav li a.gpm15 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm15small.png) left top no-repeat;}
.headernav li a.gpm16 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm16small.png) left top no-repeat;}
.headernav li a.gpm17 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm17small.png) left top no-repeat;}
.headernav li a.gpm18 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm18small.png) left top no-repeat;}
.headernav li a.gpm19 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm19small.png) left top no-repeat;}
.headernav li a.gpm20 {background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/gpm20small.png) left top no-repeat;}

/*/title styles*/


/*general styles*/
h1 {
	margin:0 0 .2em;
}
h1.grey {
	background:#d2d3d5;
	margin:0;
}
.upgrade h1 {
	background:#000;
	margin:0;
	color:#fff;
	font:bold 1.25em/1 Arial;/*20/16*/
	display:inline-block;
}
.upgrade h1 * {
	background:#58585B;
	margin:0;
	color:#fff;
	padding:.4em;
	font:bold 1.25em/1 Arial;/*20/16*/
}
.upgrade {
	margin:0 0 1em 0;
}
.upgrade div.content {
	font: 1em/1.5 Georgia;
	background:#d2d3d5;
	padding:1em .5em;
	color:#57595B;
}

table.add-padding td {
    padding:1em 1em 1em 0;
}

.clearfloat {
	display:block!important;
	clear:both;
	float:none;
	height:0!important;
	font: 0px/0 Arial;
	background:none;
	padding:0!important;
}
.maintext img {
	float:left;
	display:block;
	margin:1em 1em 1em 0;
}

.textblock p, 
.textblock span {
	margin:0;
}
.img.left,
img.left {
	float:left;
	display:block;
	margin:1em 1em 0 0;
}
.maintext .img.right,
.maintext img.right {
	float:right;
	display:block;
	margin:0 0 0 1em;
}
.img img {
	float:none;
	display:block;
	padding:0 0 .5em;
}
.caption {
	font: 0.9em/1 Arial;
	display:block;
	padding:0 0 .5em;
}
.total {
	max-width:1180px;/*1200-2x40padd*/
	margin:0 auto;
	position:relative;
}
.header {
	background: #6C0 url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/BGtop.png) bottom repeat-x;
	color: #fff;
	padding:1em 3%;
}
.headertitle {
	display:block;
	float:left;
}
.headernav {
	display:block;
	float:right;
	width:auto;
}
.headertitle a {
    text-decoration: none;
}
.header h2,
.header h1 {
 	color: #fff;
	font:2.785em/.85 Arial, sans-serif;/**/
	text-indent:-500em;
	margin:0 0 10px;
	min-width:3.7em;
}
.header h2.logotext,
.header h1.logotext
{
    text-indent:0;
    background:none;
    font-weight: bold;
    font-size: 3em;
    text-transform: none;
}
.header h2.logoshadow,
.header h1.logoshadow {
    text-shadow: -2px 2px 6px rgba(0, 0, 0, .3);
}
.logodate {
	overflow:visible;
}
.logo {
	margin:0.1em 0.3em 0 0;
	width:7.6em;
	width:5.6em;
	float:left;
	line-height:13px;
}
.date {
 	color: #fff;
	float:left;
	font:bold 0.80em/1 Arial, sans-serif;/*21/16*/
}
.headernav input {
	background:#fff url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/bg-searchSmall.png) right no-repeat;
	display:block;
	float:right;
	color:#6C0;
	width:14.6em;
	border:#a3a3a3 solid 1px;
	font:bold 0.9375em/1 Arial, sans-serif;/*15/16*/
   -moz-box-shadow:inset 0 0 6px #ccc;
   -webkit-box-shadow:inset 0 0 6px #ccc;
   box-shadow:inset 0 0 6px #ccc;	
}
input.search {
	width:98%;
	height:1.8em;
	padding:0 1%;
	color:#58585B;
	border:#a3a3a3 solid 1px;
	font:bold 1em/1.8 Arial, sans-serif;/*16/16*/
	background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/bg-search.png) right no-repeat;
   -moz-box-shadow:inset 0 0 6px #ccc;
   -webkit-box-shadow:inset 0 0 6px #ccc;
   box-shadow:inset 0 0 6px #ccc;	
   margin:.5em 0 0;
}
h2.search {
	display:block;
	width:auto;
	float:left;
	font: bold 1em/1 Arial;/*20/16*/
	padding-top:0.3em;
}
.headernav ul {
	display:block;
	float:right;
	position:relative;
}
.headernav li {
	float:left;
	display:block;
	margin:0 0 0 .4em;
}
.headernav li a {
	display:block;
 	color: #fff;
	font:1em/1 Arial, sans-serif;
	text-indent:-500em;/**/
	padding:0;
	margin:0 0em .2em 0;
	width:3.9em;
}
.headernav li a.logotext {
    text-indent:0;
    background:none;
    font-weight: bold;
    font-size: 1.2em;
    text-transform: none;
    width: auto;
}
.headernav li a.logoshadow {
    text-shadow: -2px 2px 6px rgba(0, 0, 0, .3);
}
.headernav li a.logotext:hover {
    text-decoration:none;
}

.mainbig {
	padding:1em 3%;
}

.main, .textpadding {
	padding:1em 3%;
	position:relative;
	z-index:2;
}
.pager {
	display:block;
	width:100%;
	height:1px;
	overflow:visible;
	position:fixed;
	margin: 3em 0 0;
	z-index:3;
}

.pager a {
	display:block;
	overflow:hidden;
	text-indent:-300em;
	background:green;
	width:3.2em;
	height:2.6em;
	margin:0 0 .2em;
	float:right;
	display:block;
	clear:both;
}
.pager a.next {
	background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrow_right.png) no-repeat right top;
}
.pager a:hover.next,
.pager a:active.next {
	background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrow_right2.png) no-repeat right top;
}
.pager a.prev {
	background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrow_left.png) no-repeat right top;
}
.pager a:hover.prev,
.pager a:active.prev {
	background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrow_left2.png) no-repeat right top;
}
#fb-root iframe {
	width:90%!important;
}
.openspace {
	margin:0 0 1em;
	text-align:center;
	width:100%;
	position:relative;
	background-color:#D2D3D5;
}
.openspace .videoframe {
	position:absolute;
	width:100%;
	height:100%;
	z-index:5;
}
.openspace .videoframe .overlay {
	position:absolute;
	width:100%;
	height:100%;
	background:#fff;
	opacity:0.6;  
    filter:alpha(opacity=60);  
    -moz-opacity:0.6;
}
.openspace iframe,
.openspace object,
.openspace .closecontainer {
	position:relative;
	width:100%;
	max-width:560px;
	margin:.2em auto;
	z-index:10;
}
.openspace iframe.openspace-item {
    max-width:640px;
}
.openspace .closecontainer {
	z-index:11;
}
.openspace .videocontainer {
	display:inline-block;
	position:relative;
	width:80%;
}
.openspace a.close {
	width:3em;
	height:2.6em;
	display:block;
	text-indent:-300em;
	background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/close.png) no-repeat right top;
	position:absolute;
	right:-2em;
	top:1em;
}
.openspace a:hover.close,
.openspace a:active.close {
	background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/close2.png) no-repeat right top;
}

.osnav {
	background:#d2d3d5;
	padding:.6em;
	text-align:right;
	line-height:1em;
	min-height: 2em;
}
.osnav .title {
	text-align:left;
	display:block;
	clear:both;
	float:left;
}
.osnav h2 {
	font:bold 1em/1 Arial;
	text-transform:none;
	text-align:left;
	display:block;
	clear:both;
	margin: -.2em 0 0 0;
	min-height: 1em;
}
.osnav .copyright {
	font: .9em/1 Arial;
	color:#000;
	text-align:left;
	display:block;
	clear:both;
	margin: .3em 0 0 0;
}
.osnav .links {
	display:block;
	min-width:50%;
	float:right;
}
.osnav a {
	background:#666;
	display:inline-block;
	overflow: hidden;
	text-indent: 300em;
	position:relative;
	border: #666 1px solid;
	border-radius:1em;
	height:1.5em;
	width:1.5em;
	margin:0 2em 0 0;
}
.osnav a:hover,
.osnav a:active,
.osnav a.current,
.osnav a.active {
	background:#6C0;
}
.introtext,
.introtext2 {
	width:50%;
	display:block;
	float:left;
	color:#333;
	margin:0 0 1em;
}
.introtext2 {
	width:75%;
	display:block;
	float:left;
	color:#333;
	margin:0 0 1em;
}
.fullwidth {
	width:100%;
}
.introtext p,
.introtext2 p {
	margin:0 1em 0 0;
	font:bold 1em/1.5em Arial;
}
a.btnDonate,
a.btnSubscribe {
	background:#6c0 url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/BGbutton.png) bottom repeat-x;
	max-width:50%;
	display:block;
	float:right;
	border-radius: .8em;
	text-align:left;
	margin:0 0 1em;
	text-decoration:none;
}
a.btnSubscribe {
	width:25%;
}
a.btnDonate div {
	color:#fff;
	display:block;
	padding:1em 1.5em;
}
a.btnSubscribe div {
	color:#fff;
	display:block;
	padding:.5em 1em;
	font:bold 1.1em/2 Arial, Helvetica, sans-serif;
}
a.btnDonate span {
	color:#fff;
	display:block;
	clear:both;
	text-transform:uppercase;
	font:bold 1.5em/1 Arial, Helvetica, sans-serif;
}
a:hover.btnDonate,
a:active.btnDonate,
a:hover.btnSubscribe,
a:active.btnSubscribe {
	background:#000;
	background:#58595B url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/BGbutton3.png) bottom repeat-x;
}

/*thumbs general*/
a.UpLeft,
a.DownRight {
	display:block;
	float:left;
	width:10%;
	height:auto;
	text-align:center;
	background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrL.png) center no-repeat;
	background-size:45%;
}
a.DownRight {
	background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrR.png) center no-repeat;
	background-size:45%;
}
a:hover.UpLeft,
a:active.UpLeft {
	background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrL2.png) center no-repeat;
	background-size:45%;
}
a:hover.DownRight,
a:active.DownRight {
	background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrR2.png) center no-repeat;
	background-size:45%;
}
a.UpLeft img,
a.DownRight img {
	width:45%;
}

a.UpLeft.disabled,
a:hover.UpLeft.disabled,
a:active.UpLeft.disabled {
	background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrL.png) center no-repeat;
	background-size:45%;
	cursor:default;
}
a.DownRight.disabled,
a:hover.DownRight.disabled,
a:active.DownRight.disabled {
	background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrR.png) center no-repeat;
	background-size:45%;
	cursor:default;
}

ul.thumbnails li a {
	background:#D3D4D6 url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/BGbutton2.png) bottom left repeat-x;
	width:90%;
	display:block;
	margin:0 0 10% 5%;
	color:#000;
	text-decoration:none;
	border-radius: .8em;
	
	-moz-border-radius-topleft: 0;
	-webkit-border-top-left-radius: 0;
	border-top-left-radius: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	border-top-right-radius: 0;
	
	-moz-box-shadow: .2em .2em .2em #ccc;
	-webkit-box-shadow: .2em .2em .2em #ccc;
	box-shadow: .2em .2em .2em #ccc;
}
ul.thumbnails li a:hover,
ul.thumbnails li a.active {
	background:#6C0 url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/BGbutton.png) bottom left repeat-x;
}
ul.thumbnails li a:hover *,
ul.thumbnails li a.active * {
	color:#fff;
}
ul.thumbnails li a span {
	text-transform:uppercase;
	padding:.4em;
	font:bold 1em/1 Arial;
	display:block;
	min-height:3em;
}
ul.thumbnails li a img {
	margin:0 auto;
	display:block;
}
ul.thumbnails {
	width:20000px;
}
.jcarousel-clip {
	width: 80%;
	overflow: hidden;
	float: left;
	display: block;
}
ul.thumbnails li {
	float:left;
	list-style:none;
	width:8em;
	margin:0;
}

.bottomlinks a {
	text-decoration:none;
	font:bold .9em/1 Arial;
	padding:1em 3em 0 0;
}

.share a {
	font:normal .95em/1 Arial;
	border:#73B82E 1px solid;
	padding:.1em .2em .2em 1.5em;
	text-decoration:none;
	border-radius:.4em;
	color:#333;
	background-size:.9em;
	margin:.3em .3em .4em 0;
	display:block;
	width:5em;
}
.share a.downloadpdf 
{
    width:auto;
    background: white url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/icopdf.gif) .3em no-repeat;
}
.share a.tw {
	background:#FFF url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/icoTw.gif) .3em no-repeat;
}
.share a.fb {
	background:#FFF url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/icoFb.gif) .3em no-repeat;
}
.share a.hv {
	background:#FFF url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/icoHives.gif) .3em no-repeat;
}
.share a.ml {
	background:#FFF url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/icoMail.gif) .3em no-repeat;
	padding:.1em .2em .2em 2em;
	background-size:1.6em;
}
.share a.at 
{
    background:#FFF url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/icoShare.gif) .3em no-repeat;
}
.share a.pt {
	background:#FFF url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/icoPrint.gif) .3em no-repeat;
}
.share a.ml span, .share a.pt span, .share a.at span
{
    display:none;
}


.textblock {
	background:#d2d3d5;
	padding:.7em;
	margin:0 0 1em 0;
}
.textblock .left {
	float:left;
	width:100%;
	padding:0;
	display:block
}
.textblock .right {
	display:block;
	width:100%;
}

.textblock.left {
	float:left;
	width:50%;
	display:block;
	margin: 0 1em 0 0;
	padding:0;
}
.textblock.right {
	float:right;
	width:50%;
	display:block;
	margin: 0 0 0 1em;
	padding:0;
}
.textblock .padding {
	padding:.7em;
}

.textblock h3,
.textblock ul {
	display:block;
	margin:0 0 1em;
}
.textblock li {
	background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/LI.png) left .2em no-repeat;
	padding:0 0 0 1.5em;
}
.textblock,
.textblock li,
.textblock .right,
.textblock .left {
	font: bold .95em/1.5 Arial;
}
.textblock em,
.textblock li em,
.textblock .right em,
.textblock .left em,
.textblock i,
.textblock li i,
.textblock .right i,
.textblock .left i {
	font: bold italic .95em/1.5 Arial;
}
/*search*/
.result {
	background:#d2d3d5;
	margin:.8em 0 0 0;
	padding:.8em;
	display:block;
	text-decoration:none;
	color:#58585B;
}
a.result img {
	text-decoration:none;
	border:1px solid #d2d3d5;
}
a:hover.result,
a:active.result {
	text-decoration:none;
   background:#66CC00;
}
a:hover.result img,
a:active.result img {
	text-decoration:none;
	border:1px solid #fff;
}
.result p {
	text-decoration:none;
	color:#58585B;
	margin: -.45em 0 0;
}
.result .issuedate {
	font: bold 1em/1.5 Arial;
	color:#58585B;
}
.result h3 {
	font: bold 1.25em/1.5 Arial;
}
.result img {
	margin:0 .8em 0 0;
	float:left;
	max-width:50%;
}
a.allresult, 
a:hover.allresult,
a:active.allresult {
	font: bold 1.0625em/1.5 Arial;/*17/16*/
	text-decoration:none;
	float:right;
	margin:1em 0 ;
	padding:0 1.5em 0 0;
	background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrow_down.png) right no-repeat;
	color:#73BD1E;
}
a:hover.allresult,
a:active.allresult,
a:hover.previouseditions {
	background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrow_down3.png) right no-repeat;
	color:#58595b;
}


ul.maglist {
	display:inline-block;
	width:auto;
	position:relative;
	margin-top:3%;
}
.maglist li {
	list-style:none;
	display:block;
	float:left;
	margin:0 1em 0em 0;
	max-width:30%
}
.maglist li img {
	float:left;
	max-width:47%;
	margin: 0 3% 0 0;
   -moz-box-shadow: .1em .1em .3em #666;
   -webkit-box-shadow: .1em .1em .3em #666;
   box-shadow: .1em .1em .3em #666;	
}
.maglist li .details {
	float:left;
	width:50%
}
.mediumright .maglist li {
	margin:1% 1em 1em 0;
	/*max-width:45%;*/
	min-width: 45%;
	min-height:9.5em;
}
.mediumright .maglist li img {
	max-width:37%;
	margin: 0 3% 0 0;
}
.mediumright .maglist li a {
	display:block;
	min-height:8em;
}
.mediumright .maglist li a:hover *,
.mediumright .maglist li a:active * {
	color:#58585B;
}
.mediumright .maglist li a:hover img,
.mediumright .maglist li a:active img {
   -moz-box-shadow:  .1em .1em .7em #666;
   -webkit-box-shadow:  .1em .1em .7em #666;
   box-shadow:  .1em .1em .7em #666;	
}
.mediumright .maglist li .details {
	width:60%
}
.maglist li h3,
.maglist li br,
.maglist li h3 span {
	color:#73BD1E;
	text-transform:none;
	font: bold 1em/1 Arial;
}
.maglist li h3 span {
	display:block;
}
.maglist li h2 {
	/*width:auto;*/
}
.maglist li a:hover {
	text-decoration:none;
}


.maglist a.download,
.maglist a:hover.download,
.maglist a:active.download {
	display:block;
	text-transform:uppercase;
	text-decoration:none;
	color:#000;
	font: bold .9em/1 Arial;
	background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrow_down2.png) left bottom no-repeat;
	height: auto;
	padding: 0 0 1em 0;
	margin: 1em 0 0 0;
}
.maglist h2 {
	display:block;
	text-transform:uppercase;
	text-decoration:none;
	color:#000;
	font: bold .9em/1 Arial;
	width:6em;
	display:block;
	overflow: hidden;
	text-overflow: ellipsis;
}
.maglist a:hover.download,
.maglist a:active.download {
	background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrow_down.png) left bottom no-repeat;
}
a.previouseditions {
	display:inline-block;
	text-transform:uppercase;
	text-decoration:none;
	font: bold 1em/1 Arial;
	background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrow_down.png) right bottom no-repeat;
	height:1em;
	padding:0 1.5em 0 0;
	float:right;
	margin:1em 20% 1em 0;
}

/*article & home*/
.maincover {
	max-width:50%;
	display:block;
	float:left;
}
.mediumcover {
	max-width:30%;
	display:block;
	float:left;
}
.maincover img,
.mediumcover img {
	margin: 0 3% .5em 0;
   -moz-box-shadow: .1em .1em .3em #666;
   -webkit-box-shadow: .1em .1em .3em #666;
   box-shadow: .1em .1em .3em #666;
   float:none;
}
.mediumright {
	max-width:67%;
	display:block;
	float:right;
	margin:0 0 0 3%;
}
.mediumcoverdescription h1 {
	text-transform:uppercase;
}
.mediumcoverdescription p {
	font: 1em/1.5 Georgia;
	color:#58585B;
}
.mediumcoverdescription h1,
.mediumcoverdescription h2 {
	font: bold 1em/1.5 Arial;
	color:#333;
}
.mediumcoverdescription a
{
    text-decoration:none;
}
.mediumcoverdescription h2 {
	text-transform:none;
	display:block;
	color:#73BD1E;
	padding-bottom: 0.5em;
}


.maincover .caption {
	max-width:90%;
	margin: 0 3% 0 0;
	font: 1em/1.5 Georgia;
	display: block;
	padding: 0 0 .5em;
	color:#58585B;
}
.articlelist {
	width:47%;
	margin: 0 0 0 3% ;
	float:left;
}
.articlelist .article {
	display:block;
	position:relative;
	float:none; 
	clear:both;
	padding:.5em;
	margin:0 0 .5em 0;
}
.articlelist .article .text {
	font: 1em/1em Georgia;
	display:block;
}
.articlelist .article .text ul {
	max-width:48%;
}
.articlelist a.article:hover,
.articlelist a.article:active {
	background:#66CC00;
	text-decoration:none;
}

.articlelist .article .text p {
	font: 1em/1.3em Georgia;
	color:#58585B;
	min-height:3em;
    text-overflow: ellipsis; 
	margin: 0;
}
.articlelist .article .text ul {
	margin: 0;
	display:inline-block;
}
.articlelist .article img {
	display:block;
	max-width:48%;
	border:#fff solid .1em;
}
.articlelist .article.odd {
	background:#D1D2D4;
}
.articlelist .article.odd img {
	float:right;
	margin: 0 0 0 3% ;
}
.articlelist .article.even img {
	float:left;
	margin: 0 3% 0 0 ;
}
.articlelist .article a {
	color:#58585B;
}
.articlelist .article a:hover {
	color:#67AC39;
	text-decoration:none;
}
.article {
	display:block;
	margin:0 1em 2em 0;
	clear:both;
}

.contact {
	background:#D2D3D5;
	padding:1em 1em 0 1em;
	margin:0 0 1em;
}
.contact .col01 {
	float: left;
	width: 37%;
	margin:0 3% 0 0;
}
.contact .col02 {
	float: left;
	width: 60%;
}
.leftcol {
	float: left;
	width: 49%;
}
.rightcol {
	float: right;
	width: 49%;
}
.leftcol img,
.rightcol img {
	float: none;
	margin:0 0 .5em 0;
	display:block;
	max-width:100%
}
.leftcol h2,
.rightcol h2 {
	color: #73B82E;
	text-transform: uppercase;
	font: bold 1.4em/1 Arial;
	margin: 0 0 .5em;
}
.main.customcolor {
	padding:0;
	width: 100%;
	margin:0 0 .5em 0;
}
.main.customcolor .bottomlinks,
.main.customcolor .share {
    padding:0 3% 0; 
}
.main.customcolor .share {
    padding-top:10px;
}
.anicanvas p {
	margin: 0;
}
.alternatevideo {
    display:none;
}

.breadcrumbs-holder {
    overflow: hidden;
    margin-top:-0.8em;
}
.customcolor .breadcrumbs-holder {
    margin: 0.2em 4% 0;
}
.breadcrumbs {
    float:right;
}
.breadcrumbs li {
    float:left;
}
.breadcrumbs li .separator, 
.breadcrumbs li a {
    font: bold 0.9em/2.5em Arial;
}
.breadcrumbs li .separator {
    color: #73B82E;
    display: inline-block;
    padding: 0 4px;
}


@media screen and (max-width: 550px) {
	.maglist li {
		max-width:100%
	}
	.maglist a.download,
	.maglist a:hover.download,
	.maglist a:active.download, 
	.maglist h2 {
		font: bold .9em/1 Arial;
		width: 100%!important;
	}
	.maglist li .details {
		width:100%
	}
	.mediumright .maglist li {
		width:100%;
	}
}


@media screen and (max-width: 640px) {
	.headernav {
		float: left;
		clear:both;
		margin:1em 0 0;
	}
	ul.thumbnails li a span {
		font: bold .6em/1 Arial;
		min-height: 4em;
		text-align:center;
		overflow:hidden;
	}
	p,
	.upgrade p  {
		font: .8em/1.53846154 Georgia;
	}
	.introtext p {
		font:bold .8em/1.53846154 Georgia;
	}
	h1 {
		font: bold 1em/1 Arial;
	}
	.leftcol h2, .rightcol h2,
	h2 {
		font: bold .9em/1 Arial;
	}
	h3, 
	.maglist li h3, 
	.maglist li h3 span
	.contact h1  {
		font: bold .9em/1 Arial;
	}
	h1 * {
		/*font:bold 4em/1 Arial;*/
		font:bold 1em/1 Arial;
		text-transform:uppercase;
		display:block;
		width:100%;
	}
	h1 span {
		padding:.32em;
		width:auto;
	}
	.pager {
		margin: 3em 0;
	}
	.pager a {
		display: block;
		width: 3em;
		height: 3.2em;
		margin: 0;
		float:right;
	}
	.osnav h2 {
		font:bold .9em/1 Arial;
	}
	.osnav .copyright {
		font: .8em/1 Arial;
	}
	.pager a.next {
		background-size: 80%;
	}
	.pager a.prev {
		margin: -1.2em 0 0 0;/**/
		background-size: 80%;
	}
	.introtext {
		width: 100%;
		float: none;
	}
	.introtext p {
		margin:0;
	}
	a.btnDonate {
		max-width: 100%;
		float: none;
		clear:both;
	}
	a.btnDonate span {
		font: bold 1em/1 Arial, Helvetica, sans-serif;
	}
	.osnav {
		padding: .4em;
	}
	.osnav a {
		border-radius: 1em;
		height: 1em;
		width: 1em;
		margin: 0 1em 0 0;
		line-height:normal;
	}
	blockquote {
		font:1.2em/1.2 Georgia;
		width:90%;
		float:none;
		margin:0 auto 1em;
	}
	.textblock .left {
		float:none;
		max-width:100%;
		margin:0 auto 1em;
	}
	.textblock .right {
		float:none;
		max-width:100%;
	}
	h1.big {
		font: bold 1.6em/1 Arial;
	}
	h2.search {
		font: bold .9em/1 Arial;
	}
	.result h3 {
		font: bold .9em/1 Arial;
	}
	.upgrade h1 * {
		padding: .3em;
		font: bold .9em/1 Arial;
	}
	.result .issuedate {
		font: bold .8em/1.5 Arial;
	}
	a.allresult, 
	a:hover.allresult,
	a:active.allresult {
		font: bold .9em/1 Arial;
	}
	.maglist a.download,
	.maglist a:hover.download,
	.maglist a:active.download, 
	.maglist h2 {
		font: bold .9em/1 Arial;
		width: 7em;
		display: block;
	}
	.maglist li {
		/*max-width:100%*/
	}
	.maincover {
		max-width:100%;
		display:block;
		float:none;
	}
	.articlelist {
		width:100%;
		margin: 0;
		float:none;
	}
	.maincover img {
		display:block;
		max-width:50%;
		float:left;
		margin: 0 3% 3% 0;
	}
	.maincover .caption {
		max-width:100%;
		margin: 0 3% 0 0;
		font: .9em/1 Georgia;
		display: block;
		padding: 0 0 .5em;
		color:#58585B;
	}
	.articlelist .article .text p,
	.text a,
	.bottomlinks a,
	.share a,
	.maincover a {
		font: .9em/1em Georgia;
	}
	.articlelist .article.even #switch {
		display:block;
	}
	.mediumright {
	max-width: 100%;
	display: block;
	float: none;
	margin: 0;
	}
	.maglist li {
		max-width:100%
	}
	.mediumcover {
		max-width:100%;
		display:block;
		margin:0 auto;
		float:none;
		clear:both;
	}
	.mediumcover img {
		margin:0 auto;
		display:block;
		float:none;
	}
	a.btnSubscribe {
		max-width: 100%;
		width: auto;
		float:none;
	}
	.introtext2 {
		width: 100%;
		display: block;
		float: none;
		margin: 0 0 1em;
	}
	.mediumright {
		display: block;
		margin: 1% 0 ;
	}
	.mediumright .maglist li {
		max-width: 100%;
	}
	.contact {
		padding: 1em;
	}
	.contact .col01,
	.contact .col02 {
		float:none;
		width:100%;
	}
	.openspace a.close {
		width:3em;
		height:2.6em;
		left:-1.5em;
		top:0;
		background-size: 80%;
	}
	.openspace .videoframe {
		position:relative;
		width:100%;
		height:100%;
	}
	.openspace .videocontainer {
		width:100%;
	}
	.leftcol,
	.rightcol {
		float: none;
		width: 100%;
	}
	.leftcol img,
	.rightcol img {
		/*float: left;
		margin:0 .5em .5em 0;*/
	}
	ul.thumbnails li {
		width:6em;
	}
	.textblock.left, .textblock.right {
		float:none;
		width:auto;
		margin: 0 0 1em 0;
	}


}

@media screen and (min-width: 640px) and (max-width: 800px) {
	ul.thumbnails li a span {
		font: bold .8em/1 Arial;
		min-height: 4em;
	}
	h1 {
		font: bold 2em/1 Arial;
	}
	h1 * {
		font:bold 1em/1 Arial;
		text-transform:uppercase;
		display:block;
		width:100%;
	}
	h1 span {
		padding:.32em;
		width:auto;
	}
	h1.big {
		font: bold 2em/1 Arial;
	}
	h2.search {
		font: bold 1.12em/1 Arial;
	}
	.result h3 {
		font: bold 1.12em/1 Arial;
	}
	.upgrade h1 * {
		padding: .3em;
		font: bold 1.12em/1 Arial;
	}
	.mediumright {
		max-width: 69%;
		display: block;
		float: right;
		margin: 0 0 0 1%;
	}
	.openspace a.close {
		width:3em;
		height:2.6em;
		right:-2em;
		top:2em
	}
	.textblock .left {
		float:left;
		width:50%;
		padding:0;
		display:block
	}
	.textblock .right {
		display:block;
		float:right;
		width:49%;
	}

}

@media screen and (min-width: 800px)  {
	.main {
		border:none;
		border-right:#6c0 1px solid;
		width:74.8%;
		width:74.6%;
		float:left;
	}
	.main.customcolor {
		padding:0;
		width: 80.8%;
		width: 80.6%;
		margin:0;
	}
	.anicanvas {
		width:100%;
		text-align:center;
	}
	.tcontainer {
		float:right;
		width:19%;
		height:auto;
		margin:0;
		position:relative;
	}
	.tmove {
		margin:1em 0 0;
		margin:0;
		position:fixed;/**/
		width:19%;
		max-width:225px;
	}
	ul.thumbnails {

	}
	.jcarousel-container {
		height:60%;/**/
	}
	.jcarousel-clip {
		width: auto;
		float: none;
		/*height:100%;/**/
	}
	ul.thumbnails {
		width: auto;
	}
	ul.thumbnails li {
		float:none;
		width:100%;
	}
	ul.thumbnails li a {
		margin:0 0 5% 5%;
		height: 172px;
		overflow: hidden
	}
	a.UpLeft,
	a.DownRight {
		display:block;
		float:none;
		width:100%;
		height:auto;
		text-align:center;
		background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrU.png) center no-repeat;
		background-size:90%;
		max-height: 10%;
	}
	a.DownRight {
		background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrD.png) center no-repeat;
		background-size:90%;
	}
	a:hover.UpLeft,
	a:active.UpLeft {
		background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrU2.png) center no-repeat;
		background-size:90%;
	}
	a:hover.DownRight,
	a:active.DownRight {
		background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrD2.png) center no-repeat;
		background-size:90%;
	}
	
	a.UpLeft.disabled,
	a:hover.UpLeft.disabled,
	a:active.UpLeft.disabled {
		background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrU.png) center no-repeat;
		background-size:90%;
		cursor:default;
	}
	a.DownRight.disabled,
	a:hover.DownRight.disabled,
	a:active.DownRight.disabled {
		background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Images/arrD.png) center no-repeat;
		background-size:90%;
		cursor:default;
	}
	
	a.UpLeft img,
	a.DownRight img {
		width:8%;
	}
	.pager {
		margin: 3em 0;
		width:80.9%;
		width:80.6%;
		max-width:951px;
	}
	h1 * {
		font:bold 2.145em/1 Arial;
		text-transform:uppercase;
		display:block;
		width:100%;
	}

	.maglist li {
		max-width:100%
	}
	.leftcol img,
	.rightcol img {
		float: left;
		margin:0 5% .5em 0;
		max-width:45%
	}
	.textblock .left {
		float:left;
		width:50%;
		padding:0;
		display:block
	}
	.textblock .right {
		display:block;
		float:right;
		width:49%;
	}
}

@media screen and (min-width: 1200px) {
	input.search {
		display:block;
		width:54%;
		float:right;
		margin:0
	}
	.total {
		border:#6c0 1px solid;
		border-bottom:none;
		border-top:none;
	}
	.tcontainer {
		width:225px;
		height:auto;
		margin:0;
		position:relative;
	}
	.tmove {
		width: 225px;
	}
	.maglist a.download, .maglist a:hover.download, .maglist a:active.download, .maglist h2 {
		font: bold 1em/1 Arial;
	}
	.mediumright .maglist li {
		min-width: 30%;
	}

}


.cookiebar {
    top: 0;
    left: 0;
    right: 0;
    height: 32px;
    background: white;
    color: black;
    display: block;
}
.BodyBGposition {
    background-position: 0 32px!important;
}
.cookiebar .content {
    display: block;
    margin: 0 auto;
    color: black;
    height: 32px;
    width: 960px;
}
.cookiebar .content .noticetext {
    width: 320px;
    float: left;
    display: block;
    margin-left: 160px;
    margin-right: auto;
    text-align: right;
    clear:both;
    font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
    color: black;
}
.cookiebar .content .linktext {
    font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
    text-decoration:underline;
    color: gray;
}
.cookiebar .content .buttn {
    float: left;
}
.cookiebar div.close {
    float: right;
	padding-top: 7px;
}
.cookiebar div.close  a.close {
    background: url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Styles/images/cross.gif) no-repeat left top;
    display: block;
    width: 14px;
    height: 14px;
}
.cookiebar div.close a.close img {
    margin-right: 12px;
    margin-top: 4px;
}

#cookiebarakkoord {
    margin:0;
    padding:0 0 0 25px;
    list-style:none;
}
#cookiebarakkoord li a.akkoord {
    float:left;
    cursor:pointer;
    background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Styles/images/bg-nav-don.png) no-repeat left top;
    background-position:left bottom;
}
#cookiebarakkoord li a.akkoord span {
    float:left;
    font:bold 12px/29px Helvetica,"Trebuchet MS", sans-serif;
    padding:0 30px;
    background:url(//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Styles/images/nav-r-don.png) no-repeat right top;
    margin-right:-4px;
    background-position:right bottom;
    color:#fff;
}
